@font-face {
  font-family: InterRegular;
  font-style: normal;
  src: url("./../fonts/Inter-Regular.ttf");
}
@font-face {
  font-family: InterBold;
  font-style: boold;
  src: url("./../fonts/Inter-Bold.ttf");
}
/* latin-ext */
@font-face {
  font-family: "Epilogue";
  font-style: normal;
  font-weight: 400;
  src: url("./../fonts/O4ZMFGj5hxF0EhjimngomvnCCtqb30OXMDPSBZ_UugE.woff2") format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Epilogue";
  font-style: normal;
  font-weight: 400;
  src: url("./../fonts/O4ZMFGj5hxF0EhjimngomvnCCtqb30OXMDPSC5_U.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@keyframes waapiti-animation {
  0% {
    left: -100%;
    opacity: 1;
  }
  100% {
    left: -1rem;
    opacity: 1;
  }
}
.waapiti-animation {
  white-space: nowrap;
  display: inline-block;
  position: relative;
  z-index: 10;
  overflow: hidden;
  vertical-align: bottom;
  padding-right: 2rem;
  padding-left: 1rem;
}
.waapiti-animation:before {
  position: absolute;
  background-color: #FF6868;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: " ";
  z-index: -1;
  opacity: 0;
  animation-name: waapiti-animation;
  animation-duration: 0.6s;
  animation-delay: 0.6s;
  animation-fill-mode: forwards;
}

html, body {
  font-family: InterRegular;
  font-size: 12px;
  color: #3f203a;
}
@media screen and (min-width: 768px) {
  html, body {
    font-size: 14px !important;
  }
}
@media screen and (min-width: 1024px) {
  html, body {
    font-size: 14px !important;
  }
}
@media screen and (min-width: 1440px) {
  html, body {
    font-size: 15px !important;
  }
}
@media screen and (min-width: 1920px) {
  html, body {
    font-size: 17px !important;
  }
}

.material-icons {
  font-size: 17px;
}

.logo {
  fill: #3f203a;
  width: 100px;
}

.textfield {
  border-radius: 0px;
  margin-bottom: 24px;
  width: 100%;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  animation-name: mui-auto-fill-cancel;
  animation-duration: 10ms;
  border: 2px solid rgba(63, 32, 58, 0.4);
}
.textfield:focus-within {
  border: 2px solid #3f203a;
}
.textfield input:not([type]), .textfield input[type=text], .textfield input[type=password], .textfield input[type=datetime] {
  border-radius: 5px;
  background: rgb(255, 255, 255);
  margin: 0;
  width: 100%;
  box-sizing: border-box;
  font-size: 1rem;
  color: #3f203a;
  padding: 20.8px 12.8px;
}

button, [type=button], [type=reset], [type=submit] {
  margin-bottom: 24px;
  border-radius: 0px;
  height: 53px;
  border-width: 2px;
  border-color: #3f203a;
  border-style: solid;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  cursor: pointer;
  user-select: none;
  vertical-align: middle;
  appearance: none;
  text-decoration: none;
  font-size: 1rem;
  line-height: 16px;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: inter, inter, Helvetica, Arial, sans-serif;
  min-width: 64px;
  width: 100%;
  padding: 8px 22px;
  transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, border-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  color: rgb(255, 255, 255);
  background-color: #3f203a;
  text-transform: none;
  box-shadow: none;
}
button:disabled, [type=button]:disabled, [type=reset]:disabled, [type=submit]:disabled {
  background-color: rgba(63, 32, 58, 0.2);
  border-color: rgba(63, 32, 58, 0.4);
  color: rgba(63, 32, 58, 0.4);
  pointer-events: none;
  cursor: default;
}
button:focus, [type=button]:focus, [type=reset]:focus, [type=submit]:focus {
  border: 1px solid #3f203a;
  background-color: #3f203a;
}

a {
  color: #3f203a;
  font-size: 1rem;
  font-weight: 300;
  margin: 0;
  text-decoration: underline;
}

h1 {
  font-size: 5rem;
  font-weight: 600;
  color: #3f203a;
  margin: 0;
  margin-bottom: 24px;
}

h2 {
  font-size: 4rem;
  font-weight: 600;
  color: #3f203a;
  margin: 0;
  margin-bottom: 10px;
}

h4 {
  font-size: 1.5rem;
  font-weight: 600;
  color: #3f203a;
  margin: 0;
  margin-bottom: 24px;
}

[type=checkbox].filled-in:checked + span:not(.lever):after {
  border: 2px solid #3f203a;
  background-color: #3f203a;
}

label {
  color: #3f203a;
  font-size: 1rem;
  font-weight: 300;
  margin: 0;
  margin-bottom: 10px;
}

.caption {
  color: #9d9b9b;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1rem;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  margin-bottom: 8px;
}

.btn-floating {
  background-color: transparent;
}
.btn-floating i {
  font-size: 2rem;
  color: #3f203a;
}
.btn-floating:hover {
  background-color: transparent;
  color: #3f203a;
}

.waves-ripple {
  background-color: #c75831 !important;
}

.progress {
  background-color: rgba(255, 104, 104, 0.2);
}
.progress .determinate {
  background-color: #FF6868;
}

.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}

.lds-ellipsis div {
  position: absolute;
  top: 33px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #fff;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}
.profile .avatar {
  cursor: pointer;
  user-select: none;
}
.profile .popover {
  display: none;
  padding-top: 8px;
  padding-bottom: 8px;
  position: absolute;
  z-index: 1000;
  right: 0;
  border-radius: 8px;
}
.profile .popover .list {
  min-width: 120px;
}
.profile .popover .list .item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 16px;
  padding-right: 16px;
  cursor: pointer;
  font-size: 1.2rem;
}
.profile .popover .list .item:hover {
  background-color: rgba(63, 32, 58, 0.05);
}
.profile .popover.active {
  display: block;
}

@media only screen and (max-width: 768px) {
  h1 {
    font-size: 3rem;
  }
  h2 {
    font-size: 2rem;
  }
  h4 {
    font-size: 1.8rem;
  }
}
#login .form {
  background-color: rgba(255, 135, 92, 0.3);
}
#login .form input[type=text], #login .form input[type=password] {
  border-bottom: none !important;
  box-shadow: none !important;
}
#login .logo {
  width: 150px;
}
#login .info {
  background-color: #3f203a;
}
#login .info h1, #login .info h2 {
  color: rgb(255, 255, 255);
}

@keyframes image-rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes vinyl-moving {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(5deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes equalize {
  0% {
    height: 28px;
  }
  4% {
    height: 22px;
  }
  8% {
    height: 20px;
  }
  12% {
    height: 5px;
  }
  16% {
    height: 10px;
  }
  20% {
    height: 25px;
  }
  24% {
    height: 20px;
  }
  28% {
    height: 10px;
  }
  32% {
    height: 20px;
  }
  36% {
    height: 28px;
  }
  40% {
    height: 22px;
  }
  44% {
    height: 20px;
  }
  48% {
    height: 18px;
  }
  52% {
    height: 5px;
  }
  56% {
    height: 10px;
  }
  60% {
    height: 20px;
  }
  64% {
    height: 28px;
  }
  68% {
    height: 10px;
  }
  72% {
    height: 18px;
  }
  76% {
    height: 0px;
  }
  80% {
    height: 18px;
  }
  84% {
    height: 28px;
  }
  88% {
    height: 8px;
  }
  92% {
    height: 15px;
  }
  96% {
    height: 18px;
  }
  100% {
    height: 20px;
  }
}
.everlib-logo {
  display: none;
  position: absolute;
  right: 5px;
  rotate: 180deg;
  bottom: 5px;
  cursor: pointer;
  background: transparent;
}
.everlib-logo .everlib-logo-first-bar,
.everlib-logo .everlib-logo-second-bar,
.everlib-logo .everlib-logo-third-bar,
.everlib-logo .everlib-logo-fourth-bar {
  display: inline-block;
  width: 3px;
  margin-right: 0.5px;
  transition: 0.5s;
  animation: equalize 4s 0s infinite;
  animation-timing-function: linear;
  vertical-align: top;
}
.everlib-logo .everlib-logo-first-bar {
  height: 20px;
  background: #FF6868;
  transition: 0.5s;
  animation-delay: -1.9s;
}
.everlib-logo .everlib-logo-second-bar {
  height: 48px;
  background: #FF6868;
  animation-delay: -2.9s;
}
.everlib-logo .everlib-logo-third-bar {
  height: 44px;
  background: #FF6868;
  animation-delay: -3.9s;
}
.everlib-logo .everlib-logo-fourth-bar {
  height: 36px;
  background: #FF6868;
  animation-delay: -4.9s;
}

#player {
  background-color: rgba(63, 32, 58, 0.05);
}
#player .nav-bar {
  padding-left: 32px;
  padding-right: 32px;
  padding-top: 32px;
}
#player .nav-bar .logo {
  width: 130px;
}
#player .nav-bar .profile .avatar {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: rgba(255, 135, 92, 0.3);
  color: #3f203a;
  font-size: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
#player .player-container {
  display: flex;
  flex: 1 1 auto;
  flex-direction: column-reverse;
  justify-content: space-between;
}
#player .player-container .player {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
#player .player-container .player .vinyl-section {
  width: 872px;
  padding-left: 32px;
  padding-top: 16px;
  display: none;
}
#player .player-container .player .vinyl-section .vinyl {
  width: 450px;
  height: 450px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s ease-in-out;
}
#player .player-container .player .vinyl-section .vinyl .vinyl-cover {
  width: 100%;
  height: 100%;
  box-shadow: inset 13px 13px 12px rgba(0, 0, 0, 0.04);
  left: 0;
  top: 0;
  z-index: 11;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("https://picsum.photos/600/600");
}
#player .player-container .player .vinyl-section .vinyl .vinyl-container {
  width: 410px;
  height: 410px;
  margin-left: 0;
  position: absolute;
  border-radius: 50%;
  padding: 0px;
  background-color: rgba(63, 32, 58, 0.05);
  box-shadow: inset 0 1px 2px rgba(63, 32, 58, 0.4), 0 -1px 1px #fff, 0 1px 0 #fff;
  border-bottom: 1px solid #ddd;
  z-index: 10;
  transition: all 0.5s ease-in-out;
  rotate: 282deg;
}
#player .player-container .player .vinyl-section .vinyl .vinyl-container .vinyl-record {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  animation: vinyl-moving 2s ease-in-out infinite;
  background: linear-gradient(20deg, transparent 30%, rgba(51, 51, 51, 0.8) 40%) no-repeat 100% 0, linear-gradient(63deg, rgba(51, 51, 51, 0.8) 60%, transparent 65%) no-repeat 0 100%, repeating-radial-gradient(#333, #333 9px, #ccc 10px, #333 11px);
  background-size: 50% 100%, 100% 50%, 100%;
}
#player .player-container .player .vinyl-section .vinyl .vinyl-container .vinyl-record .vinyl-record-image {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #000;
  border-radius: 50%;
  width: 40%;
  height: 40%;
  background: url("https://picsum.photos/600/600");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  animation: image-rotate 3s linear infinite;
}
#player .player-container .player .vinyl-section .vinyl .vinyl-container .vinyl-record .vinyl-record-image .vinyl-record-hole {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #000;
}
#player .player-container .player .info-container {
  padding-left: 32px;
  padding-right: 32px;
  position: relative;
  height: 100%;
}
#player .player-container .player .info-container .channel {
  font-family: Epilogue;
  font-size: 2.5rem;
  font-weight: bold;
  color: #3f203a;
  letter-spacing: 0.01rem;
  line-height: 2.6rem;
  margin-bottom: 24px;
  text-transform: capitalize;
}
#player .player-container .player .info-container .artist {
  font-family: InterBold;
  font-size: 1.2rem;
  font-weight: bolder;
  color: #FF6868;
  line-height: 1rem;
  margin-bottom: 8px;
  text-transform: capitalize;
}
#player .player-container .player .info-container .title {
  font-family: Epilogue;
  font-size: 1.8rem;
  font-weight: bold;
  color: #3f203a;
  line-height: 2rem;
  text-transform: capitalize;
}
#player .player-container .player .info-container .subtitle {
  font-family: Epilogue;
  font-size: 1.2rem;
  font-weight: 600;
  color: #3f203a;
  line-height: 2rem;
  white-space: nowrap;
}
#player .player-container .player .info-container .subtitle:empty {
  display: none;
}
#player .player-container .player .info-container #next-song {
  margin-top: 16px;
}
#player .player-container .player .info-container .next-track {
  font-family: Epilogue;
  font-size: 1.3rem;
  line-height: 1.3rem;
  font-weight: bolder;
  white-space: nowrap;
}
#player .player-container .player .info-container .next-track.artist {
  color: #FF6868;
  text-transform: capitalize;
}
#player .player-container .player .info-container .next-track.title {
  color: #3f203a;
  text-transform: capitalize;
}
#player .player-container .player .info-container #select-playlist {
  padding-bottom: 3rem;
  font-family: Epilogue;
  font-weight: bold;
  line-height: 2.5rem;
  font-size: 2.5rem;
  text-align: center;
}
#player .player-container .player .info-container #select-playlist .material-icons {
  margin-top: 1rem;
  font-size: 5rem;
  color: #FF6868;
}
#player .player-container .player .info-container #select-playlist .material-icons.down {
  display: none;
}
#player .player-container .player.playing .vinyl-cover {
  border-right: 2px solid #313030;
}
#player .player-container .player.playing .vinyl-container {
  margin-left: 412px;
}
#player .player-container .player .player-container-wapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#player .player-container #playlists-up-container {
  height: calc(60vw + 16px);
  width: 100%;
  padding-left: 32px;
  padding-top: 16px;
  margin-bottom: 16px;
}
#player .player-container #playlists-up-container .owl-stage-outer {
  height: 100%;
}
#player .player-container #playlists-up-container .playlists {
  width: 100%;
  height: 100%;
}
#player .player-container #playlists-up-container .playlists .playlist {
  height: 60vw;
  border-width: 5px;
  border-style: solid;
  border-color: #fff;
  cursor: pointer;
}
#player .player-container #playlists-up-container .playlists .playlist .playlist-item .overlay-container {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  margin-right: 16px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#player .player-container #playlists-up-container .playlists .playlist .playlist-item .overlay-container .play {
  display: none;
}
#player .player-container #playlists-up-container .playlists .playlist .playlist-item .overlay-container .overlay {
  position: absolute;
  z-index: 9;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.8) 100%);
  opacity: 1;
  transition: opacity 0.5s;
}
#player .player-container #playlists-up-container .playlists .playlist .playlist-item .text-container {
  padding: 8px;
  z-index: 10;
  opacity: 1;
  transition: opacity 0.5s;
}
#player .player-container #playlists-up-container .playlists .playlist .playlist-item .text-container .title {
  color: #fff;
  margin-bottom: 30%;
  font-family: Epilogue;
  font-size: 2rem;
  line-height: 1;
  font-weight: bold;
  text-transform: capitalize;
  transition: margin-bottom 0.5s;
}
#player .player-container #playlists-up-container .playlists .playlist .playlist-item .text-container .number {
  color: #fff;
  font-family: Epilogue;
  font-size: 1.4rem;
  font-weight: bold;
  letter-spacing: 0.2rem;
}
#player .player-container #playlists-up-container .playlists .playlist .playlist-item:hover .overlay-container .overlay {
  opacity: 0.5;
}
#player .player-container #playlists-up-container .playlists .playlist .playlist-item:hover .text-container .title {
  margin-bottom: 50%;
}
#player .player-container #playlists-up-container .playlists .playlist.playing .everlib-logo {
  display: inline-block;
}
#player .player-container #playlists-up-container .playlists .playlist.active {
  border-color: #FF6868;
}
#player #playlists-down-container {
  display: none;
  padding-left: 32px;
  padding-bottom: 32px;
  min-height: 200px;
}
#player #playlists-down-container .playlists {
  width: 100%;
  height: 100%;
}
#player #playlists-down-container .playlists .playlist {
  width: 170px;
  height: 170px;
  border-width: 5px;
  border-style: solid;
  border-color: #fff;
  cursor: pointer;
}
#player #playlists-down-container .playlists .playlist .playlist-item .overlay-container {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  margin-right: 16px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#player #playlists-down-container .playlists .playlist .playlist-item .overlay-container .play {
  display: none;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #fff;
  justify-content: center;
  align-items: center;
  font-size: 4rem;
  transition: color 2s;
  z-index: 20;
}
#player #playlists-down-container .playlists .playlist .playlist-item .overlay-container .overlay {
  position: absolute;
  z-index: 9;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.8) 100%);
  opacity: 1;
  transition: opacity 0.5s;
}
#player #playlists-down-container .playlists .playlist .playlist-item .text-container {
  padding: 8px;
  z-index: 10;
  opacity: 1;
  transition: opacity 0.5s;
}
#player #playlists-down-container .playlists .playlist .playlist-item .text-container .title {
  color: #fff;
  margin-bottom: 30%;
  font-family: Epilogue;
  font-size: 1.1rem;
  line-height: 1.1;
  font-weight: bold;
  text-transform: capitalize;
  transition: margin-bottom 0.5s;
}
#player #playlists-down-container .playlists .playlist .playlist-item .text-container .loading {
  color: #fff;
  font-family: Epilogue;
  font-size: 1rem;
  font-weight: bold;
}
#player #playlists-down-container .playlists .playlist .playlist-item .text-container .number {
  color: #fff;
  font-family: Epilogue;
  font-size: 0.8rem;
  font-weight: bold;
  letter-spacing: 0.2rem;
}
#player #playlists-down-container .playlists .playlist .playlist-item:hover .overlay-container .overlay {
  opacity: 0.5;
}
#player #playlists-down-container .playlists .playlist .playlist-item:hover .overlay-container .play {
  display: block;
  color: #FF875C;
}
#player #playlists-down-container .playlists .playlist .playlist-item:hover .text-container .title {
  margin-bottom: 50%;
}
#player #playlists-down-container .playlists .playlist.playing .everlib-logo {
  display: inline-block;
}
#player #playlists-down-container .playlists .playlist.active {
  border-color: #FF6868;
}
#player .player-controls {
  margin-top: 16px;
  margin-bottom: 16px;
  padding-right: 32px;
  padding-left: 32px;
}
#player .player-controls .progress {
  margin-top: 16px;
}
#player .player-controls .btn-floating {
  box-shadow: none;
  display: flex;
  justify-items: center;
  align-items: center;
}
#player .player-controls .btn-floating img {
  width: 25px;
  margin-left: 3px;
}
#player .player-controls .btn-floating.disabled img {
  opacity: 0.5;
}
#player .player-controls #btn-play {
  background-color: #FF875C;
  height: 48px;
  width: 48px;
  margin-left: 16px;
  margin-right: 16px;
}
#player .player-controls #btn-play i {
  font-size: 2rem;
}
#player .player-controls #btn-play .play {
  display: block;
}
#player .player-controls #btn-play .pause {
  display: none;
}
#player .player-controls #btn-play .load {
  display: none;
}
#player .player-controls #btn-play.loading .play {
  display: none;
}
#player .player-controls #btn-play.loading .pause {
  display: none;
}
#player .player-controls #btn-play.loading .load {
  display: block;
}
#player .player-controls #btn-play.playing .play {
  display: none;
}
#player .player-controls #btn-play.playing .pause {
  display: block;
}
#player .player-controls #btn-play.playing .load {
  display: none;
}
#player .player-controls #btn-play.disabled {
  background-color: rgba(255, 135, 92, 0.5) !important;
}
#player .player-controls #btn-play.disabled i {
  color: rgba(63, 32, 58, 0.5) !important;
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@media screen and (min-width: 768px) {
  #player .player-container .player .info-container {
    padding-left: 32px;
    padding-right: 32px;
  }
  #player .player-container .player .info-container .channel {
    margin-bottom: 24px;
  }
  #player .player-container .player .info-container .artist {
    margin-bottom: 8px;
  }
  #player .player-container #playlists-up-container {
    height: calc(40vw + 16px);
  }
  #player .player-container #playlists-up-container .playlists .playlist {
    width: 40vw;
    height: 40vw;
  }
}
@media screen and (min-width: 1024px) {
  #player .profile .avatar {
    width: 60px !important;
    height: 60px !important;
    font-size: 2.5rem !important;
  }
  #player .player-container {
    flex-direction: row;
  }
  #player .player-container .player {
    flex-direction: row;
  }
  #player .player-container .player .vinyl-section {
    width: 440px;
  }
  #player .player-container .player .vinyl-section.active {
    display: flex;
  }
  #player .player-container .player .vinyl-section .vinyl {
    width: 300px;
    height: 300px;
  }
  #player .player-container .player .vinyl-section .vinyl .vinyl-container {
    width: 290px;
    height: 290px;
  }
  #player .player-container .player .info-container {
    padding-left: 32px;
    padding-right: 32px;
  }
  #player .player-container .player .info-container .channel {
    margin-bottom: 24px;
  }
  #player .player-container .player .info-container .artist {
    margin-bottom: 8px;
  }
  #player .player-container .player .info-container #select-playlist .material-icons {
    margin-top: 1rem;
    font-size: 5rem;
    color: #FF6868;
  }
  #player .player-container .player .info-container #select-playlist .material-icons.up {
    display: none;
  }
  #player .player-container .player .info-container #select-playlist .material-icons.down {
    display: block;
  }
  #player .player-container .player.playing .vinyl-container {
    margin-left: 220px !important;
  }
  #player .player-container .playlists-container .playlists {
    display: none;
  }
  #player .player-container #playlists-up-container {
    display: none;
  }
  #player #playlists-down-container {
    display: block;
  }
}
@media screen and (min-width: 1440px) {
  #player .player-container {
    flex-direction: column;
  }
  #player .player-container .player {
    display: flex;
    flex-direction: row;
  }
  #player .player-container .player .vinyl-section {
    width: 590px;
  }
  #player .player-container .player .vinyl-section.active {
    display: flex;
  }
  #player .player-container .player .vinyl-section .vinyl {
    width: 400px;
    height: 400px;
  }
  #player .player-container .player .vinyl-section .vinyl .vinyl-container {
    width: 390px;
    height: 390px;
  }
  #player .player-container .player.playing .vinyl-container {
    margin-left: 320px !important;
  }
  #player .player-container .playlists-container .playlists {
    display: none;
  }
  #player .player-container #playlists-up-container {
    display: none;
  }
  #player .player-controls {
    padding-bottom: 16px;
  }
  #player #playlists-down-container {
    display: block;
  }
}
@media screen and (min-width: 1920px) {
  #player .player-container {
    flex-direction: column;
  }
  #player .player-container .player {
    display: flex;
    flex-direction: row;
  }
  #player .player-container .player .vinyl-section {
    width: 750px;
  }
  #player .player-container .player .vinyl-section.active {
    display: flex;
  }
  #player .player-container .player .vinyl-section .vinyl {
    width: 500px;
    height: 500px;
  }
  #player .player-container .player .vinyl-section .vinyl .vinyl-container {
    width: 490px;
    height: 490px;
  }
  #player .player-container .player.playing .vinyl-container {
    margin-left: 420px !important;
  }
  #player .player-container .player .info-container .channel {
    margin-bottom: 24px;
  }
  #player .player-container .player .info-container .artist {
    margin-bottom: 8px;
  }
  #player .player-container .player .info-container .caption {
    margin-bottom: 12px;
  }
  #player .player-container .playlists-container .playlists {
    display: none;
  }
  #player .player-container #playlists-up-container {
    display: none;
  }
  #player #playlists-down-container {
    display: block;
  }
}

#splash {
  height: 100%;
  width: 100%;
  background-color: #3f203a;
}
#splash .logo {
  fill: #FF6868;
  width: 200px;
}
#splash .lds-ellipsis div {
  background: #FF6868;
}
